#articlePortlet{
    padding-left: 30px !important;
}
.kit-section{
    margin-bottom:15px;
    border-collapse: collapse;
    width: 100%;
}
.kit-item td{
    border-bottom:1px solid #dfdfdf;
}
.kit-section .col-productimage{
    width:100px;
    border-left:1px solid #dfdfdf;
}
.kit-section .col-productimage img{
    width: 70px;
    margin-left: 10px !important;
}
.kit-section .col-productname{
    width:450px;
}
.kit-section .col-recommended{
    width: 100px;
    text-align:center !important;
}
.kit-section .col-qty, .kit-section .col-price {
    width: 70px;
    text-align: right;
}
.kit-section .col-qty input {
    text-align: right;
}
.kit-section .col-total{
    border-right:1px solid #dfdfdf;
    min-width: 100px;
    text-align: right;
    padding-right: 30px
}
.kit-item td{
    padding: 10px 5px;
    font-size: 12px;
    vertical-align:top;
}
.kit-item img{
    margin:0 !important;
}
.kit-section .header {
    font-size: 15px;
    font-weight:bold;
    font-family: 'Conv_Helvetica-Light', Helvetica, Arial, sans-serif;
    text-align:center !important;
    background: #e51937;
    color: white;
}
.kit-section .header td:last-child{
    border-right:1px solid #dfdfdf;
}
.kit-section .header td{
    padding:5px;
    border-bottom:1px solid #dfdfdf;
}
.kit-section .header td.th-desc{
    border-left:1px solid #dfdfdf;
}
.kit-section input{
    color:#666666;
    border:1px solid #d9d9d9;
    padding: 0 2px;
    width: 30px;
    height:20px;
    line-height:20px;
    margin-top: -3px;
}

.kit-section .add-section{
    background:url(../files/button-directbuy.png);
    width: 185px;
    height: 28px;
    text-indent:-3000px;
    cursor:pointer;
    margin-top:10px;
}
.kit-section .section-loader{
    margin:0 0 1px 0 !important;
    display:none;
}
.kit-section .productprice{
    color: #38424b;
}
.productname {
    font-weight: bold;    
}
.kit-section .footer{
    border:1px solid #dfdfdf;
    border-top:none;
}
.kit-section .footer td{
    padding:10px;
    padding-right: 30px;
    text-align:right !important;
}
.section-bookmark {
    position: absolute;
    margin-top: -160px;
}
.section-image {
    height: 70px;
    width: 140px;
    text-align: center;
}
.section-image img {
    height: 100%;
}
.section-header {
    overflow: hidden;
    font-family: 'Helvetica-Light';
    border: 1px solid #dfdfdf;
    padding: 15px;
    cursor: pointer;
}
.section-image, .section-name {
    float: left;
}
.section-name {
    font-size: 18px;
    margin: 10px 25px;
    color: #e51937;
    /* font-weight: bold; */
}
.section-name .note {
    margin-top: 5px;
    font-size: 14px;
    color: #222222;
}
#restock-kit .print-button {
    display: none;
    position: absolute;
    padding: 10px;
    right:10px;
    top: 10px;
    background: #efefef;
    height: 13px;
    border: 1px solid #dfdfdf;
    text-shadow: 1px 1px 0px RGBA(255,255,255,0.9);
}

.section-details {
    display: none;
    width: 100%;
}
.kit-section-container {
    position: relative;
    margin-bottom: 20px;
    width: 100%;
}
.section-header-link {
    outline: none;
}